<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity - 3</title>
	<h3 align="center">You are at the activity/music/reviews page.</h3>
</head>
<body>

<img src="../images/straw.jpg">

<p>
		<code>
				&lt;img src="../images/straw.jpg"&gt;
		</code>
	</p>


<ol type="I">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="../music/index.html">music/index.html</a></li>
		<li><a href="../music/reviews.html">music/reviews.html</a></li>
		<li><a href="../music/listings.html">music/listings.html</a></li>

	</ol>


</body>
</html>